This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 567781 - Please include upstream changeset r5680
Please include upstream changeset r5680
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: svnkit (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Robert Marcano
Fedora Extras Quality Assurance
F13FeatureIDEA
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-23 16:33 EST by Lubomir Rintel
Modified: 2010-03-14 09:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: svnkit-1.3.2-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-14 09:36:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Forward-ported from 1.2.x branch (7.75 KB, text/plain)
2010-02-23 16:33 EST, Lubomir Rintel
no flags Details

  None (edit)
Description Lubomir Rintel 2010-02-23 16:33:14 EST
Created attachment 395836 [details]
Forward-ported from 1.2.x branch

For some reason it seems to only have been commited into 1.2.x branch upstream, though it applies against trunk as well.

Currently Idea bundles patched 1.3 version and to use packaged svnkit we need it to be patched with that change set as well.

Attaching patch.
Comment 1 Alexander Kurtakov 2010-02-25 02:34:31 EST
Hmmm,
We are at version 1.3.2 in F 13 (http://koji.fedoraproject.org/koji/buildinfo?buildID=144224). I don't get the point to applying some 1.2 patch.
Comment 2 Fedora Update System 2010-03-13 15:19:56 EST
svnkit-1.3.2-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/svnkit-1.3.2-2.fc13
Comment 3 Fedora Update System 2010-03-14 09:36:14 EDT
svnkit-1.3.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.